Bug 450416 - Moving media icon on nautilus Desktop -> *** glibc detected *** nautilus
Moving media icon on nautilus Desktop -> *** glibc detected *** nautilus
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
rawhide
i386 Linux
low Severity high
: ---
: ---
Assigned To: Tomáš Bžatek
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-06-07 21:20 EDT by sangu
Modified: 2015-03-03 17:32 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-06-13 07:29:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
*** glibc detected *** nautilus in ~/.xsession-errors (32.67 KB, text/plain)
2008-06-07 21:20 EDT, sangu
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Desktop 537995 None None None Never

  None (edit)
Description sangu 2008-06-07 21:20:53 EDT
Description of problem:
Moving media icon on nautilus Desktop -> *** glibc detected *** nautilus:
munmap_chunk(): invalid pointer: 0x0a47b860 ***
$ cat ~/.xsession-errors
[skip]
*** glibc detected *** nautilus: munmap_chunk(): invalid pointer: 0x0a47b860 ***
======= Backtrace: =========
/lib/libc.so.6[0x1fbd1a4]
/lib/libglib-2.0.so.0(g_free+0x36)[0xd4f096]
nautilus[0x80faa65]
nautilus[0x8129544]
/usr/lib/libgtk-x11-2.0.so.0[0x77e115]
/lib/libgobject-2.0.so.0(g_closure_invoke+0x1ab)[0xcd315b]
/lib/libgobject-2.0.so.0[0xce9867]
/lib/libgobject-2.0.so.0(g_signal_emit_valist+0x69c)[0xceadbc]
/lib/libgobject-2.0.so.0(g_signal_emit_by_name+0x1a3)[0xceb253]
/usr/lib/libgtk-x11-2.0.so.0[0x90f98f]
/usr/lib/libgtk-x11-2.0.so.0[0x90ef8d]
/usr/lib/libgtk-x11-2.0.so.0[0x90eed7]
/usr/lib/libgtk-x11-2.0.so.0[0x90eed7]
/usr/lib/libgtk-x11-2.0.so.0[0x90eed7]
/usr/lib/libgtk-x11-2.0.so.0[0x90eed7]
/usr/lib/libgtk-x11-2.0.so.0[0x90eed7]
/usr/lib/libgtk-x11-2.0.so.0[0x90e4a4]
/usr/lib/libgtk-x11-2.0.so.0(gtk_main_do_event+0x499)[0x77a677]
/usr/lib/libgdk-x11-2.0.so.0[0xac9774]
/lib/libglib-2.0.so.0(g_main_context_dispatch+0x1e8)[0xd46f38]
/lib/libglib-2.0.so.0[0xd4a49b]
/lib/libglib-2.0.so.0(g_main_loop_run+0x1ca)[0xd4a96a]
/usr/lib/libgtk-x11-2.0.so.0(gtk_main+0xe0)[0x779be0]
nautilus[0x807ca85]
/lib/libc.so.6(__libc_start_main+0xe6)[0x1f645d6]
nautilus[0x8066f91]
======= Memory map: ========
00110000-00130000 r-xp 00000000 08:09 7159788    /lib/ld-2.8.90.so
00130000-00131000 r--p 00020000 08:09 7159788    /lib/ld-2.8.90.so
00131000-00132000 rw-p 00021000 08:09 7159788    /lib/ld-2.8.90.so
00132000-00133000 r-xp 00132000 00:00 0          [vdso]
[...]

Version-Release number of selected component (if applicable):
2.23.3-1.fc10

How reproducible:
always

Steps to Reproduce:
1. Movie media icon on nautilus Desktop 
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 sangu 2008-06-07 21:20:53 EDT
Created attachment 308626 [details]
*** glibc detected *** nautilus in ~/.xsession-errors
Comment 2 Tomáš Bžatek 2008-06-13 07:29:58 EDT
Fixed in nautilus-2.23.3-2.fc10

Note You need to log in before you can comment on or make changes to this bug.